/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; min-width:1000px; overflow-x: hidden;}
.top-runner{min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:874px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs{background:url(banner-shadow3.png) 0 0 repeat-x; position:absolute; width:100%; height:140px; left:0; top:0; z-index:900;}

.header-in{height:323px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}

.h-wrapper{margin:0 auto; width:970px; position:relative}
.logo{width:320px; height:61px; padding:22px 0 0 0; z-index:40; float:left}
.right{width:620px; float:right; padding:0 15px 0 0}
.secnav{width:80px; height:29px; float:right;}
.social{width:31px; height:29px; float:right;}
.btn-contact{width:128px; height:29px; float:right; padding-bottom:25px;}
.menu{height:60px; z-index:50; padding:0}

.banner{height:770px; z-index:10; padding:105px 0 0 0}

.container{margin:0; padding:905px 0 40px 0; min-width:990px}
.con-inner{padding:490px 0 40px 0; min-height:200px;}

.bottom{background:#002d61 url(bottom-runner3.gif) 0 0 repeat-x; min-width:990px;}
.bottom .wrapper{background:url(bottom-image3.jpg) 100% 0 no-repeat; padding-bottom:30px}
.m30{margin-bottom:30px;}

#cmsbody{min-height:100px; overflow:hidden;}
#cmsfooter{background:url(logo-bot3.gif) 15px 100% no-repeat; width:475px; float:left; text-align:center; padding:80px 0 50px 15px;}
.htmlarea p{margin:0;}


.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:31px; float:right;}
.social ul.sociallinks li{width:29px; float:left;}
.social ul.sociallinks a {display:block; width:31px; height:29px; background:url(fb3.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.facebook:hover {opacity:0.9}


.header-in{height:450px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.banner-in{height:346px; z-index:10; padding:105px 0 0 0}


#cmsbody ul.con-list{margin:0; padding:0 0 0 5px; list-style:none;}
#cmsbody ul.con-list li{background:url(tick3.gif) 0 5px no-repeat; margin:0; padding:0 0 20px 40px;}


.splash-container{text-align:center; padding:250px 20px}
.splash-container h1{font-size:50px; line-height:1.4}
.splash-container h3{font-size:32px; line-height:1.4}
.splash-container h3 a{font-weight:bold; font-size:40px}


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
        .banner{margin-left:260px !important}
	.banner, .banner img, .banner div{max-width:1230px;}
	.header{margin-left:-970px; min-width:1000px; max-width:1230px}
	.h-wrapper{margin-left:485px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.banner{margin-left:140px !important}
	.banner, .banner img, .banner div{max-width:1230px}
	.header{margin-left:-850px; min-width:1000px; max-width:1230px}
	.h-wrapper{margin-left:481px;}
}
